﻿.pad{padding:30px 30px 20px}
.sidebar .pad{padding-left:20px;padding-right:20px}
#header .pad{padding-top:30px;padding-bottom:30px}
#footer .pad{padding-bottom:30px}
#footer-bottom .pad{padding-top:30px}
.widget_calendar .pad{padding:0!important}
.page-title.pad{padding-top:12px;padding-bottom:12px}
#header .pad,.topbar-enabled #header{padding-top:0}
#header,#header .pad{padding-bottom:0}
.jumb__dots{display:inline-block;vertical-align:middle;margin:0 15px}
.jumb__dots span{display:none}
.parallax_section_inner_margin,.section_inner_margin{margin:0}
.cfct-module .cfct-mod-content{clear:both}
.bocss-placards .cfct-mod-content,.bocss-placards .cfct-module{display:flex;height:100%;width:100%}


.border-lightgray{
	border:solid thin #d5d5d5;
}
.vc_wp_rss ul,.vc_wp_archives ul,.vc_wp_categories ul,.vc_wp_posts ul,.vc_wp_text ul,.vc_wp_custommenu ul,.vc_wp_tagcloud ul,.vc_wp_pages ul,.vc_wp_calendar ul,.vc_wp_recentcomments ul,.vc_wp_meta ul,.vc_wp_search ul{margin:0}
.vc_wp_search .widgettitle{margin-bottom:26px}


header .navbar .logo-white{
	position: absolute;
}


header.header-light .navbar .logo-white{
	opacity: 0;
}
.postid-670 #hc-screen-reader-results,.postid-670 .form-horizontal,.postid-672 #hc-screen-reader-results,.postid-672 .form-horizontal{display:none}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0 0 0 0);border:0}


div.categories-list ul li div.category-desc, div.cat-children ul li div.category-desc
{
  margin: 0 0 0.3em 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

		 .vc_hidden-lg .td-module-image +  .entry-title + .td-module-meta-info .td-post-date,
	 .vc_hidden-lg .td-module-image +  .entry-title + .td-module-meta-info 	.td-module-comments,
	 .vc_hidden-lg .td-module-image .td-post-category{
		display:none;
	}

.clear{clear:both;}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


.main-navigation li.dropdownmn_item.menu-item-has-children {
    display: inline-block;
}


.tinynav, .selected{display:none;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

  .container-custom-1600 {
    width: 1400px;
    margin: 0 auto;
  }
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.e2-37.x-column {text-align:center;}
.e2-34.x-column,.e2-37.x-column,.e2-41.x-column,.e2-44.x-column,.e2-47.x-column,.e2-51.x-column {background-color:transparent;z-index:1;}

.latestnews .col-1 .latestnews-content{float:left; margin-left:30px; width:53%;}

.latestnews .col-1 .latestnews-content h2{ color:#002652; font-size:1.2em; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}

.latestnews .col-1 .latestnews-content p{margin:15px 0px; line-height:1.2em; font-family:Arial, Helvetica, sans-serif; font-size:13px;}

.latestnews .col-1 .latestnews-content a{color:#002754;}

.latestnews .col-1 .latestnews-content a:hover{color:#AF1B34;}
.node h2.title,.page-title{font-size:18px;margin-bottom:20px;}



.smalltext
{
	font-size: 13px;
	font-family: Tahoma;
}
.vce-col-content,.vce-col-inner{position:relative;overflow-wrap:break-word}
.vce-col-inner{width:100%}



.main-footer .footer-about .advertise {
	font-family:'Open Sans';
    padding: 30px 0 0 0;
    line-height: 19px;
	font-size:11px;
	font-weight:bold;
}
.img-rounded{border-radius:6px}
.img-thumbnail{display:inline-block;max-width:100%;height:auto;padding:4px;line-height:1.42857143;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.img-circle{border-radius:50%}
.media-object.img-thumbnail{max-width:none}

.cat-item .img {
    height: 160px;
    text-align: center;
    position: relative;
    z-index: 0;
}

.cat-item .img img {
    display: inline;
}


.section-desc {
  font-size: 20px;
  font-size: 1.25rem;
  margin-top: 40px;
  margin-top: 2.5rem;
}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 10px}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple{width:48%}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple:hover{-webkit-box-shadow:0 2px 10px 0 rgba(0,0,0,.05);box-shadow:0 2px 10px 0 rgba(0,0,0,.05);border-radius:10px}


.container {
    margin-right: auto;
    margin-left: auto;
}


.container:before, .container:after, .row:before, .row:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .panel-body:before, .panel-body:after, .modal-header:before, .modal-header:after, .modal-footer:before, .modal-footer:after {
    display: table;
    content: " ";
}


.container:after, .row:after, .nav:after, .navbar:after, .navbar-header:after, .navbar-collapse:after, .panel-body:after, .modal-header:after, .modal-footer:after {
    clear: both;
}
.header-search a{font-size:13px}
.header-search{float:none;width:auto;margin:6px 30px 0 0;display:inline-block}
.push-left .header-search{float:none;margin:0;display:inline-block;width:100%}
.flagstrap,.push-left .header-search a{border-bottom:solid thin #616161;display:block;width:100%}
.push-left .header-search a{padding:20px 0;color:#FFF;font-size:18px;text-transform:capitalize}
.push-left .header-search a .fa-search{padding-right:5px;font-size:16px}
.header-search a:hover{color:#000}





#logo{
	float:left;
	margin-left:30px;
	font-size:24px;
	font-weight:600;
}

#logo a{
	text-decoration: none;
	color:#666666;
}

#col-2 #topProducts .pill{width:155px;border:1px solid #ccc;margin:0 auto;text-align:center;cursor:pointer;overflow:hidden;padding:20px 0 3px 0;}

#col-2 #topProducts .pill,#col-2 #topProducts .buy,#front-products .product .img_box,#front-products .product .info span{width:147px;}
#footer .footer-border{border-bottom:none }
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.col-1-1,.col-1-2,.col-1-3,.col-2-3{padding-left:.5rem;padding-right:.5rem;margin-left:auto;margin-right:auto}


.about-me-content{
	position: relative;
}

.social-profile-icons .social-facebook a { background: #5d82d1 }


.recent-closing__controls .owl-pagination span {
  width: 36px;
  height: 36px;
  background-color: #ffffff;
  font-size: 18px;
  display: inline-block;
  text-align: center;
  line-height: 36px;
  color: rgba(0, 0, 0, 0.54);
}


.recent-appartment .recent-appartment__controls .owl-pagination {
  float: left;
}

#menu-main li a span {
	font-family: Lato, sans-serif !important;
	text-transform:none!important;
	font-size:14px!important;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}

#menu-main li.ph-no a span {
	font-weight:900 !important;
	font-size:20px!important;
	color:#7dbbb0 !important;
}

.header-wrap.logo-left.fixed-header #menu-main li.ph-no a span {
	color:#7dbbb0 !important;
}
#menu-main  li li a{color:#3d3d3d;}
#menu-main  li li a:hover{color:#222222;}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}


.post {
	margin: 0 0 40px;
	text-align: justify;
	}


.post hr {
	display: block;
	}


.widecolumn .post {
	margin: 0;
	}
.td-wpml .td-header-sp-top-menu{width:100%}
.td-header-sp-top-menu{line-height:28px;padding:0!important;z-index:1000;float:left}
.td-header-sp-top-menu .td_ul_logout{margin-right:16px}
.top-bar-style-2 .td-header-sp-top-menu{float:right}
.top-bar-style-2 .td-header-sp-top-menu ul:last-child,.top-bar-style-2 .td-header-sp-top-menu div:last-child{margin-right:0}
.top-bar-style-4 .td-header-sp-top-widget,.top-bar-style-4 .td-header-sp-top-menu{float:right}
.td-header-sp-top-menu .td-block-missing-settings{padding:0;border:none;color:#888;font-size:10px}
.td-header-sp-top-menu .td-block-missing-settings span{padding:2px 6px;font-size:9px}


.cf:before, .cf:after { content: " "; display: table; }

.cf:after { clear: both; }

.cf { *zoom: 1; }


.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  *zoom: 1; }

  .container:after {
    content: " ";
    clear: both;
    display: block;
    overflow: hidden;
    height: 0; }


.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  *zoom: 1; }

  .container-fluid:after {
    content: " ";
    clear: both;
    display: block;
    overflow: hidden;
    height: 0; }


.main-content .container {
  background: white;
  border-radius: 5px;
  padding: 30px; }

.switcher .option {position:relative;z-index:9998;border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;background-color:#EEEEEE;display:none;width:161px;max-height:198px;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;overflow-y:auto;overflow-x:hidden;}

.switcher .option a {color:#000;padding:3px 5px;}

.switcher .option a:hover {background:#FFC;}

.switcher .option a.selected {background:#FFC;}

.switcher .option::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);border-radius:5px;background-color:#F5F5F5;}

.switcher .option::-webkit-scrollbar {width:5px;}

.switcher .option::-webkit-scrollbar-thumb {border-radius:5px;-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.3);background-color:#888;}

.md-plus-sign {position: absolute; right: 0px; top: 45px;}

.md-plus-sign .toggle-nav {background: #FFF; border-radius: 5px 5px 0 0; display: block; height: 32px; position: relative; width: 35px;}

.md-plus-sign .foundicon-search {color: #0067C6; font-size: 20px; left: 7px; position: absolute; top: -5px;}

    header .phone,
    .cart_icon_counter_wrapper,
    .md-plus-sign,
    .calls-to-action {top: 11px; width: 40px; height: 40px; right: 12px;}

.span1 { width:60px; }

.row-fluid .span1 {
	width:6.3829787234043%;
	*width:6.3297872340426%;
}

input.span1, textarea.span1, .uneditable-input.span1 { width:46px; }

.table td.span1, .table th.span1 {
	float:none;
	width:44px;
	margin-left:0;
}

  input.span1,
  textarea.span1,
  .uneditable-input.span1 {
    width: 56px;
  }
#main-header .container{text-align:center}
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}
.box-content-middle-desc,.box-content-middle-desc-others,.box-content-middle-thumb{float:left}
.box-content-middle-thumb{width:100px;height:100px;margin:8px 0 10px 8px}
.box-content-middle-thumb a img{border:1px solid #000}
.section-header{border-bottom:3px solid #78a4d7;margin:60px 0}
.section-header h1{font-size:45px;color:#3c3737;margin-bottom:-20px;font-family:'Open Sans Condensed',sans-serif;text-align:center;font-weight:400}
.section-header h1 span.section-text{background:#fff;display:inline-block;padding:0 20px}


.responsive.responsive-tablet .pam-design-vmenublock,
.responsive.responsive-tablet .pam-design-block
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

  
  #header-right {
    position: relative;
    width: 65%;
    float: right;
    margin: 0;
    overflow: visible;
    border: 0;
    padding: 0;
  }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-8 {
    width: 66.66666666666666%;
  }



.clearfix {
	display: inline-block;
}


.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


* html .clearfix {
	height: 1%;
}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#ffffff!important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.site-footer-heading{font-family:Source Sans Pro,sans-serif;font-weight:400;font-style:normal;width:100%;letter-spacing:.34px;font-weight:600;font-size:.9375rem}

.nav-previous,
.previous-image {
	float: left;
	padding-bottom: 7px;
	width: 50%;
}
div.banner_area{position:absolute;top:12px;right:15px;width:412px}
.banner_area ul.left{margin:0;padding:0;float:left;width:202px}
.banner_area ul.right{margin:0;padding:0;float:right;width:202px}
.banner_area li{height:56px;margin-bottom:8px;list-style-type:none}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.polestar-container{margin:0 auto;max-width:none;padding:0 25px;position:relative;width:1190px}
.responsive .polestar-container{max-width:1190px;width:100%}
.full-width .polestar-container{max-width:none}
.page-layout-full-width-no-sidebar .site-content .polestar-container{max-width:none;padding:0}
.site-header #header-search .polestar-container{height:100%}
.wpb_gallery .theme-default .nivoSlider{margin-bottom:0}
.wpb_gallery .theme-default .nivo-controlNav{padding:10px 0 3px 0}
.wpb_gallery .wpb_flexslider .flex-control-nav{bottom:auto;top:100%;margin-top:15px}
.wpb_gallery .wpb_flexslider .flex-caption{cursor:default}
.wpb_gallery .wpb_flexslider .flex-direction-nav a{border:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.wpb_gallery .wpb_flexslider .flex-direction-nav a:hover{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.wpb_gallery .wpb_flexslider .flex-direction-nav a:before{line-height:1}
.wpb_gallery .wpb_flexslider .flex-control-paging{z-index:10}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:16px!important}
#top-header .container{font-family:'Open Sans',Helvetica,Arial,Lucida,sans-serif}

.slides_container{max-width:781px;width:100%;height:243px;overflow:hidden;position:relative;display:none;}

.slides_container a{width:781px;height:243px;display:block;overflow:hidden;}

.slides_container a img{width:100%;height:auto;}



.logo {
    float: left;
    margin: 0px;
    padding: 0px;
    border: 0px;
}






.logo-list img {
	width:100%;
	height:auto;
	opacity:0.8;
}


.logo-list li {
	padding-bottom:1%;
}


.logo-list li a:hover, 
.logo-list li a:focus {
  opacity: 0.6;
  transition:  opacity 0.2s ease;
  display: block; }



nav .menu-item-search .screen-reader-text{
	display: none;
}



	nav .menu-item-search .search-field{
	    max-width: 150px;
	}


#footer .menu-item-18{ border-left:0 !important;}
ul.socontact{cursor:default;margin:0;}
ul.socontact li{position:relative;display:inline-block;margin:0.25em;top:0;}
ul.socontact li a{display:block;width:46px;height:46px;top:0;position:relative;-moz-transition:.2s ease-in-out;-webkit-transition:.2s ease-in-out;-o-transition:.2s ease-in-out;-ms-transition:.2s ease-in-out;transition:.2s ease-in-out;background-color:#cccccc;border-radius:50%;}
ul.socontact li a:hover{top:-3px;background-color:#ffffff;}




#news, #home, #about, #corsi, #viaggiculturali, #contact{
	float:left;
	width:100%;
	padding:0em 0 0 0;
}


p.important {
    font-size: 20px;
    font-weight: 700;
    color: #000;
}
.tribe-event-date-start{width:100%!important;float:left}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

#access ul li li a:hover,
#access ul .menu-item-object-custom.current-menu-item a:hover {
color: #ababab;
}
.o-animation--paragraph-wrapper{overflow:hidden}


.dark .copyright-links a {
	color: rgba(255,255,255,0.25);
	border-bottom-color: rgba(255,255,255,0.25);
}


.dark .copyright-links a:hover {
	color: rgba(255,255,255,0.35);
	border-bottom-color: rgba(255,255,255,0.35);
}

.footer .copyright {
  color: #ad190c;
  text-align: center;
  letter-spacing: 0.11em;
}


.powered-by-zendesk {
  clear: both;
  text-align: right;
  padding: 10px 15px;
  height: 38px; }

.powered-by-zendesk svg {
    position: relative;
    display: inline-block;
    top: 3px;
    content: " ";
    width: 15px;
    height: 15px;
    margin-right: 5px;
    fill: #a5a5a5; }

[dir="rtl"] .powered-by-zendesk svg {
      margin-left: 5px;
      margin-right: 0; }

.powered-by-zendesk a {
    color: #a5a5a5;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: normal;
    border: 0;
    text-transform: none; }

.sidebar .widget_calendar #calendar_wrap {
}



.abicontainer{float: left;width: 100%;padding: 45px 0 0;}


ol #respond .section-title, ul #respond .section-title { padding-top: 40px; }
.text-white{color:#fff!important}


.page .text-white {
  color: #fff;
}


.page a.text-white:hover,
.page a.text-white:focus {
  color: #00a99d;
}

  .page a.text-white-sm:hover,
  .page a.text-white-sm:focus {
    color: #00a99d;
  }


.btn-primary-variant-1.btn.text-white:focus {
  color: #fff;
  background-color: transparent;
}


.btn-primary-variant-1.btn.text-white:hover {
  color: #fff;
}
.title-sub-text{font-size:18px;font-weight:300;margin:30px 0 60px 0;line-height:32px}
#build-your-lift .title-sub-text{font-size:18px;font-weight:300;margin:30px 0 10px 0;line-height:20px;display:none}
#design #design-top .title-sub-text{font-size:24px;line-height:30px;font-weight:300}
#reference-photos #reference-photos-top .title-sub-text{margin-top:20px;font-size:24px;font-weight:300}
#lift-models .title-sub-text{font-size:24px;line-height:32px}
#lift-models .lift-item .title-sub-text{font-weight:400}
#home .title-sub-text{margin-bottom:5px}


    .slides ul li a .thumb-title {
        font-size: 16px;
        line-height: 16px;
        text-align: center;
        padding: 0 5px;
    }


    .slides ul li:first-child a .thumb-title {
        text-align: right;
        padding: 0;
    }


    .slides ul li:last-child a .thumb-title {
        text-align: left;
        padding: 0;
    }
#zoom_wrapper{position:absolute;top:0;left:0;z-index:100;display:none;padding:20px;width:100%;height:100%;text-align:center;background:#1d1d1d;background-color:rgba(48,48,48,.85)}
#zoom_wrapper img{position:relative;max-width:448px;width:100%;height:auto}
div#rz-bs div.rz-header div.rz-about,div#rz-ms div.rz-header div.rz-about,div#rz-ss div.rz-header div.rz-about{float:right;color:#fff;margin:2px 5px;cursor:pointer}

.logo{
    display: inline-block;
    width: 300px;
    text-align: center;
}

.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}

.col-md-3{width:25%}
.site-footer .footer-nav li{display:inline;margin-left:0;font-size:13px;border-right:1px solid #555}
.site-footer .footer-nav li:last-child{border-right:1px solid transparent}
.site-footer .footer-nav li:first-child{padding-left:0;margin-left:-4px}
.site-footer .footer-nav li a{color:#555;padding:0 8px}

.masonry .item_an img.home-img, .masonry .item_an2 img.home-img   { width: 100%; height: auto; margin-bottom: -7px;}

img.home-img:hover, a.imgWrap:hover img.home-img { opacity: 0.4; }
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}

.container-fluid.footer{position:absolute;bottom:0;left:0;width:100%;display:block;}


.page1-box4 {
	padding-left:3px;
}


.page1-box4 p {
	padding-bottom:29px;
}

.pic, .white{ margin:0px !important; padding:0px;}

.pic{
	width: 47%;
	float: left;
	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}

.img-circle {
  border-radius: 50%;
}
span.mvp-feat1-pop-head,.mvp-feat1-pop-text:before,span.mvp-feat1-list-but,span.mvp-widget-home-title,.mvp-widget-feat2-side-more,span.mvp-post-cat,span.mvp-page-head,h1.mvp-author-top-head,.mvp-authors-name,#mvp-content-main h1,#mvp-content-main h2,#mvp-content-main h3,#mvp-content-main h4,#mvp-content-main h5,#mvp-content-main h6,.woocommerce .related h2,.woocommerce div.product .woocommerce-tabs .panel h2,.woocommerce div.product .product_title,.mvp-feat5-side-list .mvp-feat1-list-img:after{font-family:'Roboto',sans-serif}
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold;}
#overlay-menu .overlay-menu-inner [data-justify=left] .menu-item a{left:0}
#overlay-menu .overlay-menu-inner .container [data-justify=right] .menu-item a{right:1.66667rem!important}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#ffffff}

  .header, .navbar, .sidebar, .request-quote__form, .footer, .top-bar, .bi-panel, .alex-chatter-menu, .tombstone__links, .bi-promo, .related-news, .resent-closings, .breadcrumbs{
    display: none;
  }


.top-bar {
  background-color: #164722;
  height: 40px;
  line-height: 38px;
  position: fixed;
  left: 0;
  right: 0;
  z-index: 1100;
  font-size: 10px;
}


.top-bar.closed,
.header.closed,
.wrapper.closed,
.footer.closed {
  display: none;
}

.featured-testimony-wrapper .primary-column .primary-row .primary-text,
.featured-testimony-wrapper .primary-column .primary-row .primary-image-wrapper {
  padding-left: 15px;
  padding-right: 15px;
}

  .featured-testimony-wrapper .primary-column .primary-row .primary-text {
    flex-basis: 60%;
  }
.hp-latest_feature_image{float:left;margin:.2em 1em 1em 0;width:100px}
.hp-latest_feature_image img{display:block;width:100%}
#logo{float:left;}
a:not(#logo):not(.btn-navbar):not(.homepage_slide_link):not(.jcarousel-control):hover,a:not(#logo):not(.btn-navbar):not(.homepage_slide_link):not(.jcarousel-control):focus,a:not(#logo):not(.btn-navbar):not(.homepage_slide_link):not(.jcarousel-control):active{color:#3244dc !important;}
#logo img{float:left;width:43px;}

			.block-content{border-right: 4px solid #f0f0f0; border-bottom: 4px solid #f0f0f0; border-left: 4px solid #f2f2f2; background-color: #f7f7f7; padding: 25px 17px 0px;}
.fusion-accordian.custom-toggles .panel-collapse.collapsing{width:100%}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}

	#top-bar #profiles {
		margin: 3px 0;
	}

	#top-bar #top_search {
		height: 0px;
		float: none;
		padding: 0 15px;
		margin: 0 -15px;
		max-width: 100%;
		box-sizing: content-box;
		clear: both;
		transition: height ease-out .2s;
		overflow: hidden;
		background: rgba(0,0,0,0.2);
	}

	#top-bar #top_search.in {
		height: 48px;
	}





#top-bar {
    background: #4c315a;
    padding: 10px 15px;
}

#top-bar.light {
    background: #f5f5f5;
}
.row{margin-right:-15px;margin-left:-15px}



	#access .menu-header,
	div.menu {
		margin: 0 5px;
	}


	#access .menu ul,
	#access .menu ul li {
		width: 100%;
		margin:0;
	}





div.menu,
#colophon,
#branding,
#main,
#header {
	margin: 0 auto;
}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}

#sidepanel .sidepanel-title {
	font-size:18px;
	line-height:23px;
}
.centred{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;box-sizing:border-box;position:relative}
.internas .centred .content #form-cadastro label.error{float:right;margin:2px 0 10px 0;font-size:14px;color:#f00}
.parallax-container .centred .text-container{color:#fff}
.parallax-container .centred .text-container h2{color:#fff;background:0;margin-bottom:20px;text-transform:uppercase;font-size:24px;font-weight:400;box-sizing:border-box;padding:0 120px;line-height:1.5}
div.contato .centred{position:relative;z-index:1}

    
    #container2{
        clear:both;
        display:block;
        min-height:194px;
    }

.alx-tab .tab-item-thumbnail { width: 80px; margin-left: -94px; float: left; }

.alx-tab .tab-item-thumbnail,
.alx-posts .post-item-thumbnail { position: relative; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; }

.alx-tab li:hover .tab-item-thumbnail,
.alx-tab li:hover .tab-item-avatar,
.alx-posts li:hover .post-item-thumbnail { opacity: 0.75; }
.section-content #region-sidebar-second,#views-exposed-form-bafta-awards-page-search-keyword,.header-cta,.navigation,.right-pane,.awards-menu,.navbar-form,.bafta-social-media,#trigger-right,.pane-block-7,.footer-upper .col-sm-4,.footer-lower,a[href]:after{display:none!important;}
.about-widget{text-align:center}
.about-widget p{margin-bottom:18px}

.menu-active .container .s_seti{display:block;}

.container{position:relative;}

.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}

.container .jumbotron{border-radius:6px;}

.jumbotron .container{max-width:100%;}

.navbar-default .container-fluid{margin-left:0px;padding:0px;}

.teaser_box .content .link {
  position: absolute;
  bottom: -25px;
  left: 0;
  width: 100%;
  z-index: 2;
  -webkit-transition: all 100ms ease-in-out;
  -o-transition: all 100ms ease-in-out;
  transition: all 100ms ease-in-out;
  -webkit-overflow-scrolling: touch;
}

.teaser_box:hover .link {
  bottom: 0px;
  -webkit-transition: all 100ms ease-in-out;
  -o-transition: all 100ms ease-in-out;
  transition: all 100ms ease-in-out;
  -webkit-overflow-scrolling: touch;
}

.teaser_box.team_member .link {
  opacity: 0;
}

.teaser_box.team_member:hover .link {
  opacity: 1;
}

.spsr {
    text-align:center;
    font-size:1.6rem;
    color:#fff; 
}

.spsr h3 {
    font-size:1.2rem;
    margin:30px 0 10px;  
}

.spsr span {
    font-size:1.3rem;  
    display:block; 
    margin-bottom:15px;
}


#wp-calendar 
{
	empty-cells: show;
	width: 100%;
}

#wp-calendar th {
background: rgba(0, 0, 0, 0.03);
line-height: 20px;
}


#wp-calendar #next a 
{
	padding-right: 10px;
	text-align: right;
}


#wp-calendar #prev a 
{
	padding-left: 10px;
	text-align: left;
}


#wp-calendar a 
{
	display: block;
}



#wp-calendar td 
{
	padding: 3px 0;
	text-align: center;
	text-align: center;
}


#wp-calendar caption 
{
	text-align: center;
	width: 100%;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#footer_logo{display:table-cell;width:55px;vertical-align:middle;padding:1em}

#section-home .section {
	display: block;
	background: white;
	padding: 10px;
	border: 1px solid #E0E0E0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}


.section {
    height: auto!important;
}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}


.img_main {
	display: inline-block;
	height: 180px;
	left: 0px;
	top: 0px;
	width: 180px;
}


.viewport .img_main {
	transition: .3s all;
}

	.zagotovki__table .img_main {
		width: auto !important;
		height: auto !important;
	}
 
.carousel-inner .item {
	height: 100%;
}


#social-icons ul li#youtube a {
	background-position: -249px 0px;
	width: 78px;
}

#social-icons ul li#youtube a:hover {
	background-position: -249px -39px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}

.mvp-feat1-sub-text {
padding: 50px 4.95049505% 20px; width: 90.1%; }

.mvp-feat1-sub-text h2 {
font-size: 1.6rem;
}

.mvp-feat1-sub-text h2,
.mvp-feat1-pop-text h2,
.mvp-feat1-list-text h2,
.mvp-widget-feat1-top-text h2,
.mvp-widget-feat1-bot-text h2,
.mvp-widget-dark-feat-text h2,
.mvp-widget-dark-sub-text h2,
.mvp-widget-feat2-left-text h2,
.mvp-widget-feat2-right-text h2,
.mvp-blog-story-text h2,
.mvp-flex-story-text h2,
.mvp-vid-wide-more-text p,
.mvp-prev-next-text p,
.mvp-related-text,
.mvp-post-more-text p,
h2.mvp-authors-latest a,
.mvp-feat2-bot-text h2,
.mvp-feat3-sub-text h2,
.mvp-feat3-main-text h2,
.mvp-feat4-main-text h2,
.mvp-feat5-text h2,
.mvp-feat5-mid-main-text h2,
.mvp-feat5-small-main-text h2,
.mvp-feat5-mid-sub-text h2,
#mvp-feat6-text h2 {
font-family: 'Oswald', sans-serif;
}


	.showcase-content-container
	{
		background-color: #000;
	}

	
	
	.showcase-content
	{
		background-color: #000;
		text-align: center;
	}

		
		.showcase-content-wrapper
		{
			text-align: center;
			height: 470px;
			width: 700px;
			display: table-cell;
			vertical-align: middle;
		}

		
	.showcase-onepage .showcase-content
	{
		margin-bottom: 10px;
	}








.text10r {



	font-family: Arial, Times New Roman;



	font-size: 10pt;



	color: #993333;



	style =text-decoration: none;



}

.searchta tr td.searcht1td      { width:190px; padding:10px 0; text-align:center}

.searchta tr.searchtatitle td.searcht1td:hover{ border-top:2px solid transparent}


.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}


.clearfix:after {
  clear: both;
}


.clearfix {
  *zoom: 1;
}

.mob-hide{display:none !important;}
.page-top h2,.page-top.custom-product .row{position:relative}
.home-concept .row{position:relative}


#div-calendar .row:nth-child(7) section {
    background: transparent !important;
}


    #div-calendar .row:nth-child(7) section .aligned-row {
        
    }

.inner-wrapper {
    margin-left: -25px;
    margin-right: -25px;
}


.inner-wrapper::after,
.inner-wrapper::before {
    content: "";
    display: table;
    clear: both;
}


.corporate_club_widget_portfolios .inner-wrapper {
	margin:0 -5px;
}





#main{
  margin: 0 auto;
  padding: 0;
  width: 100%;
  max-width:1000px;
  background-color : #caeeff;
}


#main img.head_photo{
  width:100%;
  height:auto;
  margin: 6px 0 0 0;
}
.x-nav-wrap.desktop{display:block}
.x-nav-wrap.mobile{display:none;clear:both;overflow:hidden}
.x-nav-wrap.mobile.collapse{display:none}
.x-nav-wrap.mobile.collapse.in{display:block}
